## pkg-create-dbgsym 0.72

=== debian/changelog ===
pkg-create-dbgsym (0.72) xenial; urgency=medium

  * Remove all the code to deal with DH_COMPAT=1, as debhelper now fails
    for any DH_COMPAT less than 4 (and will soon do so for less than 5).

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 15 Mar 2016 15:20:52 -0600

pkg-create-dbgsym (0.71) xenial; urgency=medium

  * Fix race in dpkg-gencontrol by writing to one file list per package.
  * Drop deprecated '-is' and '-ip' options from dpkg-gencontrol calls.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 15 Mar 2016 15:06:33 -0600

pkg-create-dbgsym (0.70) xenial; urgency=medium

  * Add test case for a package using dh.
  * Add test case for a package using dh and disabling a binary package
    with -N.
  * Fix dhtest.pydbg test case to actually put a binary into python-dhtest.
    Otherwise the -dbgsym package is skipped merely because it's empty, not
    because it's a python-* one. This uncovers the bug that unwanted
    python*-dbgsym packages are being produced.
  * Don't create -dbgsym packages for python* packages; they have their own
    -dbg packages usually.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 23 Oct 2015 10:50:23 +0200
