=== tests/dh7test/debian/changelog ===
dh7test (1:2.3-1) foo; urgency=low

  * Initial release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 27 Aug 2015 13:23:32 +0200
