=== tests/dhtest.whitespace/debian/changelog ===
dhtest.whitespace (1:2.3-1) foo; urgency=low

  * Initial release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Jun 2006 10:49:56 +0200
