=== tests/dh7test.disabledbinary/debian/rules ===
#!/usr/bin/make -f

%:
	dh -Ndhtest2 "$@"

override_dh_gencontrol:
	dh_gencontrol -u'-Vfoo=1 -Vbar=lsb'
