=== tests/dh7test/debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@"

override_dh_gencontrol:
	dh_gencontrol -u'-Vfoo=1 -Vbar=lsb'
