=== tests/dhtest.customdbgsym/debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: install-arch

install-arch:
	dh_testdir
	dh_testroot
	dh_clean -k -s
	dh_installdirs -s
	install -d debian/dhtest1/lib/dhtest
	echo 'sys64738' > debian/dhtest1/lib/dhtest/someprog
	install -d debian/dhtest1-dbgsym/usr/lib/debug/
	echo 'debug sys64738' > debian/dhtest1-dbgsym/usr/lib/debug/someprog

binary-arch: install-arch
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	D=$$(ls ../dhtest1-dbgsym_*.deb); mv $$D $${D%deb}ddeb
	sed -i '/^dhtest1-dbgsym/ s/\.deb/\.ddeb/' debian/files

binary: binary-arch
.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch
