=== tests/manualtest/debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

build: build-arch

build-arch: build-arch-stamp
build-arch-stamp:
	$(MAKE)
	touch build-arch-stamp

clean:
	rm -f build-arch-stamp build-indep-stamp debian/substvars debian/files
	-$(MAKE) clean
	rm -rf debian/tmp

install: install-arch
install-arch:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

binary-arch: build-arch install-arch
	mkdir -p debian/tmp/usr/share/doc/dhtest1/
	gzip -c debian/changelog > debian/tmp/usr/share/doc/dhtest1/changelog.Debian.gz
	install -p -m 644 -D debian/copyright debian/tmp/usr/share/doc/dhtest1/copyright
	pkg_create_dbgsym -a dhtest1 debian/tmp/
	strip --remove-section=.comment --remove-section=.note --strip-unneeded debian/tmp/usr/bin/*
	mkdir -p debian/tmp/DEBIAN
	dpkg-shlibdeps debian/tmp/usr/bin/crash
	dpkg-gencontrol
	dpkg --build debian/tmp ..

binary: binary-arch

.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch
