=== tests/dh7test.disabledbinary/debian/control ===
Source: dh7test.disabledbinary
Section: utils
Priority: extra
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.6

Package: dhtest1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coreutils (>> ${foo})
Recommends: dhtest2 (>> ${foo})
Suggests: dhtestall (>= ${foo}), ${bar}-core
Multi-Arch: same
Description: crash with a SIGSEGV
 Test package

Package: dhtest2
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: crash with a SIGFPE
 Test package

Package: dhtestall
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dummy arch-all package
 Test package
