=== tests/dhtest.dbg.buildid/debian/control ===
Source: dhtest.dbg.buildid
Section: utils
Priority: extra
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: dhtest1
Architecture: any
Depends: ${shlibs:Depends}
Description: crash with a SIGSEGV
 Test package

Package: dhtest1-dbg
Architecture: any
Depends: dhtest1 (= ${Source-Version})
Description: crash with a SIGSEGV (debug symbols)
 Test package (debug symbols)

Package: dhtest2
Architecture: any
Depends: ${shlibs:Depends}
Description: crash with a SIGFPE
 Test package

Package: dhtestall
Architecture: all
Depends: ${shlibs:Depends}
Description: dummy arch-all package
 Test package
