=== tests/dhtest.dbg.empty/debian/control ===
Source: dhtest.dbg.empty
Section: utils
Priority: extra
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.2

Package: dhtest1
Architecture: any
Depends: ${shlibs:Depends}
Description: crash with a SIGSEGV
 Test package

Package: dhtest1-dbg
Architecture: any
Depends: dhtest1 (= ${Source-Version})
Description: crash with a SIGSEGV (transitional package)
 Transitional package for dhtest1-dbg, empty
