=== tests/manualtest/debian/control ===
Source: manualtest
Section: utils
Priority: extra
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Standards-Version: 3.7.2

Package: dhtest1
Architecture: any
Depends: ${shlibs:Depends}, coreutils
Description: crash with a SIGSEGV
 Test package
