## pkg-create-dbgsym 0.73

=== debian/changelog ===
pkg-create-dbgsym (0.73) zesty; urgency=medium

  [ Gianfranco Costamagna ]
  * Remove also Built-Using field, to fix some builds
    (e.g. lazarus)

  [ Martin Pitt ]
  * Bump debhelper compat version to 9, as 7 is deprecated.
  * Bump Standards-Version to 3.9.8.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Nov 2016 09:14:50 +0100
